Kontaktieren Sie uns

Geschäftsstelle Stockerau
Rathausplatz 15
2000 Stockerau

+43(0)5 90 910-4825

MO: 07:30 - 09:30
DI: 11:30 - 13:30
MI: 11:30 - 13:30
DO: 14:00 - 17:30
FR: 14:00 - 17:30

Details Route planen
Your browser is too old. Please download a newer version!
Geschäftsstelle: Rathausplatz 15 | 2000 Stockerau +43(0)5 90 910-4825 ändern Karte schließen Presse Investor Relations Karriere

Technische Voraussetzungen

Warum funktioniert das HYPO NOE Online Banking (Internetbanking) nicht auf meinem Gerät?

Das HYPO NOE Online Banking (Internetbanking) nutzt modernste Technologien und die bestmögliche Sicherheit der Anwendung kann für Browser und Betriebssysteme nur gewährleistet werden, wenn diese auf dem neuesten technischen Stand gehalten werden.

ACHTUNG!
Ab 17. Juli 2018 werden Browserversionen mit TLS 1.0 - Verschlüsselung im HYPO NOE Online Banking (Internetbanking) nicht mehr unterstützt!
Wir empfehlen Ihnen Ihren Browser - auch in Zukunft - entsprechend den Empfehlung des Herstellers zu aktualisieren.


Siehe hierzu die technische Voraussetzung für das Online Banking (Internetbanking).

Welche technischen Voraussetzungen gelten für das HYPO NOE Online Banking (Internetbanking)?

Für Endgerätetypen mit Windows- oder Blackberry OS Betriebssystemen ist die Nutzung des HYPO NOE Online Bankings (Internetbankings) ausschließlich über die Browservariante möglich.

Für iOS und Android (Download im Appstore und Google Play) wird eine App-Version des Online Bankings (Internetbankings) angeboten. Eine Nutzung der Browservariante ist möglich, jedoch empfehlen wir hier die Bedienung via App.

Die App-Version bietet gegenüber der Browserversion keine funktionalen Einschränkungen.

Für die Nutzung des Online Bankings (Internetbankings) in der Browservariante gelten unabhängig von verwendeten Endgeräten (Smartphone, Tablet, PC) Mindestanforderungen an Browser und Betriebssysteme.
Im Einzelfall kann die Anpassung Ihrer persönlichen Browsereinstellungen oder die Löschung des Browserverlaufs notwendig sein.

ACHTUNG!
Ab 17. Juli 2018 werden Browserversionen mit TLS 1.0 - Verschlüsselung im HYPO NOE Online Banking (Internetbanking) nicht mehr unterstützt!
Wir empfehlen Ihnen Ihren Browser - auch in Zukunft - entsprechend den Empfehlung des Herstellers zu aktualisieren.

Welche Browser werden vom HYPO NOE Online Banking unterstützt?

Bei den Browsern ist aufgrund der unterschiedlichen Aktualisierungszyklen seitens der Hersteller differenziert zu entscheiden:
  • Internet Explorer/Microsoft Edge: Bitte halten Sie den Browser auf dem aktuellsten Stand. Sollten Sie noch den Internet Explorer verwenden, wechseln Sie bitte zu Microsoft Edge oder einem anderen aktuellen Internetbrowser – nur diese werden aus Sicherheitsgründen vom Online Banking unterstützt. Da die letzte Internet Explorer-Hauptversion 2013 erschien, empfehlen wir unter Sicherheitsgesichtspunkten dringend den Wechsel auf einen aktuellen Browser.
  • Mozilla Firefox, Google Chrome und Opera: Unterstützt werden alle Versionen, welche in einem Zeitraum von zwei Monaten vor der aktuellsten Version veröffentlicht wurden.
  • Apple Safari: Dieser wird in der aktuellsten und der Vorgängerversion für das jeweilige Betriebssystem unterstützt.

Was müssen Nutzer von Microsoft Windows Produkten beachten?

Bei Microsoft Windows werden jene Versionen unterstützt, welche sich zumindest im erweiterten Support des Microsoft-Lebenszyklus befinden und deren jeweilige Vorgängerversion.
Unterstützt werden demnach aktuell alle Windows Betriebssysteme ab Windows Vista, Windows Phone 8.1 und Windows Server 2003. Die Unterstützung von Windows Vista bleibt noch bis zum 14. Jänner 2020 aufrecht, weil mit diesem Termin der erweiterte Microsoft-Support für Windows 7 endet. Bei Windows Phone 8.1 ist der Stichtag der 11. Juli 2025, hier endet nach aktuellem Informationsstand der erweiterte Microsoft-Support für Windows 10.

Cookies are disabled on your browser. Please enable cookies.